﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
    <PropertyGroup>
        <ProjectGuid>{4A013129-8030-4C69-A05F-722B92BC8F8F}</ProjectGuid>
        <MainSource>GBComponentsERP.dpk</MainSource>
        <ProjectVersion>15.4</ProjectVersion>
        <FrameworkType>VCL</FrameworkType>
        <Base>True</Base>
        <Config Condition="'$(Config)'==''">Debug</Config>
        <Platform Condition="'$(Platform)'==''">Win32</Platform>
        <TargetedPlatforms>1</TargetedPlatforms>
        <AppType>Package</AppType>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Base' or '$(Base)'!=''">
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='OSX32' and '$(Base)'=='true') or '$(Base_OSX32)'!=''">
        <Base_OSX32>true</Base_OSX32>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='Win32' and '$(Base)'=='true') or '$(Base_Win32)'!=''">
        <Base_Win32>true</Base_Win32>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='Win64' and '$(Base)'=='true') or '$(Base_Win64)'!=''">
        <Base_Win64>true</Base_Win64>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Debug' or '$(Cfg_1)'!=''">
        <Cfg_1>true</Cfg_1>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='Win32' and '$(Cfg_1)'=='true') or '$(Cfg_1_Win32)'!=''">
        <Cfg_1_Win32>true</Cfg_1_Win32>
        <CfgParent>Cfg_1</CfgParent>
        <Cfg_1>true</Cfg_1>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Release' or '$(Cfg_2)'!=''">
        <Cfg_2>true</Cfg_2>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base)'!=''">
        <DCC_CBuilderOutput>All</DCC_CBuilderOutput>
        <GenDll>true</GenDll>
        <DCC_Namespace>System;Xml;Data;Datasnap;Web;Soap;Vcl;Vcl.Imaging;Vcl.Touch;Vcl.Samples;Vcl.Shell;$(DCC_Namespace)</DCC_Namespace>
        <SanitizedProjectName>GBComponentsERP</SanitizedProjectName>
        <GenPackage>true</GenPackage>
        <DCC_DcuOutput>.\$(Platform)\$(Config)</DCC_DcuOutput>
        <DCC_ExeOutput>.\$(Platform)\$(Config)</DCC_ExeOutput>
        <DCC_E>false</DCC_E>
        <DCC_N>false</DCC_N>
        <DCC_S>false</DCC_S>
        <DCC_F>false</DCC_F>
        <DCC_K>false</DCC_K>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base_OSX32)'!=''">
        <DCC_UsePackage>rtl;dbrtl;DbxCommonDriver;DataSnapClient;DataSnapCommon;DbxClientDriver;CustomIPTransport;DataSnapFireDAC;FireDACCommon;FireDAC;FireDACCommonDriver;FireDACMySQLDriver;dsnap;dbexpress;dbxcds;IndyIPClient;IndyIPCommon;IndySystem;IndyProtocols;IndyCore;DataSnapProviderClient;inet;soaprtl;RESTComponents;$(DCC_UsePackage)</DCC_UsePackage>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base_Win32)'!=''">
        <DCC_UsePackage>rtl;vclimg;vcl;dbrtl;DbxCommonDriver;DataSnapClient;DataSnapCommon;DbxClientDriver;CustomIPTransport;DataSnapFireDAC;FireDACCommon;FireDAC;FireDACCommonDriver;vclFireDAC;vcldb;FireDACMySQLDriver;dsnap;dbexpress;dbxcds;dsnapcon;IndyIPClient;IndyIPCommon;IndySystem;IndyProtocols;IndyCore;DataSnapProviderClient;cxPageControlRS20;cxLibraryRS20;dxGDIPlusRS20;dxCoreRS20;dxThemeRS20;cxEditorsRS20;cxDataRS20;dxBarRS20;dxComnRS20;dxTabbedMDIRS20;dxLayoutControlRS20;cxGridRS20;Jcl;JvCore;JvStdCtrls;JvControls;GBComponents;inet;vclactnband;VclSmp;soaprtl;RESTComponents;dxPScxPCProdRS20;dxPSCoreRS20;cxBarEditItemRS20;dxBarExtItemsRS20;dxRibbonRS20;cxTreeListRS20;cxVerticalGridRS20;dxPScxCommonRS20;dxPSLnksRS20;dxPScxExtCommonRS20;dxPSdxLCLnkRS20;dxPScxGridLnkRS20;dxPsPrVwAdvRS20;dxPSPrVwRibbonRS20;frx20;frxDB20;frxe20;fs20;fsDB20;JvRuntimeDesign;fqb200;vcldsnap;JvDB;dxSkinsdxBarPainterRS20;dxSkinscxPCPainterRS20;dxSkinsdxRibbonPainterRS20;dxSkinBlackRS20;dxSkinBlueprintRS20;dxSkinBlueRS20;dxSkinCaramelRS20;dxSkinCoffeeRS20;dxSkinDarkRoomRS20;dxSkinDarkSideRS20;dxSkinDevExpressDarkStyleRS20;dxSkinDevExpressStyleRS20;dxSkinFoggyRS20;dxSkinGlassOceansRS20;dxSkinHighContrastRS20;dxSkiniMaginaryRS20;dxSkinMetropolisRS20;dxSkinMetropolisDarkRS20;dxSkinLilianRS20;dxSkinLiquidSkyRS20;dxSkinLondonLiquidSkyRS20;dxSkinMcSkinRS20;dxSkinMoneyTwinsRS20;dxSkinOffice2007BlackRS20;dxSkinOffice2007BlueRS20;dxSkinOffice2007GreenRS20;dxSkinOffice2007PinkRS20;dxSkinOffice2007SilverRS20;dxSkinOffice2010BlackRS20;dxSkinOffice2010BlueRS20;dxSkinOffice2010SilverRS20;dxSkinOffice2013WhiteRS20;dxSkinOffice2013DarkGrayRS20;dxSkinOffice2013LightGrayRS20;dxSkinPumpkinRS20;dxSkinSevenClassicRS20;dxSkinSevenRS20;dxSkinSharpPlusRS20;dxSkinSharpRS20;dxSkinSilverRS20;dxSkinSpringTimeRS20;dxSkinStardustRS20;dxSkinSummer2008RS20;dxSkinTheAsphaltWorldRS20;dxSkinValentineRS20;dxSkinVS2010RS20;dxSkinWhiteprintRS20;dxSkinXmas2008BlueRS20;$(DCC_UsePackage)</DCC_UsePackage>
        <DCC_Namespace>Winapi;System.Win;Data.Win;Datasnap.Win;Web.Win;Soap.Win;Xml.Win;Bde;$(DCC_Namespace)</DCC_Namespace>
        <VerInfo_IncludeVerInfo>true</VerInfo_IncludeVerInfo>
        <VerInfo_Keys>CompanyName=;FileDescription=;FileVersion=1.0.0.0;InternalName=;LegalCopyright=;LegalTrademarks=;OriginalFilename=;ProductName=;ProductVersion=1.0.0.0;Comments=</VerInfo_Keys>
        <VerInfo_Locale>1033</VerInfo_Locale>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base_Win64)'!=''">
        <DCC_UsePackage>rtl;vclimg;vcl;dbrtl;DbxCommonDriver;DataSnapClient;DataSnapCommon;DbxClientDriver;CustomIPTransport;DataSnapFireDAC;FireDACCommon;FireDAC;FireDACCommonDriver;vclFireDAC;vcldb;FireDACMySQLDriver;dsnap;dbexpress;dbxcds;dsnapcon;IndyIPClient;IndyIPCommon;IndySystem;IndyProtocols;IndyCore;DataSnapProviderClient;cxPageControlRS20;cxLibraryRS20;dxGDIPlusRS20;dxCoreRS20;dxThemeRS20;cxEditorsRS20;cxDataRS20;dxBarRS20;dxComnRS20;dxTabbedMDIRS20;dxLayoutControlRS20;cxGridRS20;inet;vclactnband;VclSmp;soaprtl;RESTComponents;dxPScxPCProdRS20;dxPSCoreRS20;cxBarEditItemRS20;dxBarExtItemsRS20;dxRibbonRS20;cxTreeListRS20;cxVerticalGridRS20;dxPScxCommonRS20;dxPSLnksRS20;dxPScxExtCommonRS20;dxPSdxLCLnkRS20;dxPScxGridLnkRS20;dxPsPrVwAdvRS20;dxPSPrVwRibbonRS20;vcldsnap;dxSkinsdxBarPainterRS20;dxSkinscxPCPainterRS20;dxSkinsdxRibbonPainterRS20;dxSkinBlackRS20;dxSkinBlueprintRS20;dxSkinBlueRS20;dxSkinCaramelRS20;dxSkinCoffeeRS20;dxSkinDarkRoomRS20;dxSkinDarkSideRS20;dxSkinDevExpressDarkStyleRS20;dxSkinDevExpressStyleRS20;dxSkinFoggyRS20;dxSkinGlassOceansRS20;dxSkinHighContrastRS20;dxSkiniMaginaryRS20;dxSkinMetropolisRS20;dxSkinMetropolisDarkRS20;dxSkinLilianRS20;dxSkinLiquidSkyRS20;dxSkinLondonLiquidSkyRS20;dxSkinMcSkinRS20;dxSkinMoneyTwinsRS20;dxSkinOffice2007BlackRS20;dxSkinOffice2007BlueRS20;dxSkinOffice2007GreenRS20;dxSkinOffice2007PinkRS20;dxSkinOffice2007SilverRS20;dxSkinOffice2010BlackRS20;dxSkinOffice2010BlueRS20;dxSkinOffice2010SilverRS20;dxSkinOffice2013WhiteRS20;dxSkinOffice2013DarkGrayRS20;dxSkinOffice2013LightGrayRS20;dxSkinPumpkinRS20;dxSkinSevenClassicRS20;dxSkinSevenRS20;dxSkinSharpPlusRS20;dxSkinSharpRS20;dxSkinSilverRS20;dxSkinSpringTimeRS20;dxSkinStardustRS20;dxSkinSummer2008RS20;dxSkinTheAsphaltWorldRS20;dxSkinValentineRS20;dxSkinVS2010RS20;dxSkinWhiteprintRS20;dxSkinXmas2008BlueRS20;$(DCC_UsePackage)</DCC_UsePackage>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_1)'!=''">
        <DCC_Define>DEBUG;$(DCC_Define)</DCC_Define>
        <DCC_DebugDCUs>true</DCC_DebugDCUs>
        <DCC_Optimize>false</DCC_Optimize>
        <DCC_GenerateStackFrames>true</DCC_GenerateStackFrames>
        <DCC_DebugInfoInExe>true</DCC_DebugInfoInExe>
        <DCC_RemoteDebug>true</DCC_RemoteDebug>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_1_Win32)'!=''">
        <VerInfo_IncludeVerInfo>true</VerInfo_IncludeVerInfo>
        <DCC_UnitSearchPath>E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\class;E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\forms;E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\frames;E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\inheritable;E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\modules;E:\DelphiXE6\projetos\erp\projeto\erp\desktop_client\proxy datasnap;$(DCC_UnitSearchPath)</DCC_UnitSearchPath>
        <VerInfo_Locale>1033</VerInfo_Locale>
        <DCC_MapFile>3</DCC_MapFile>
        <DCC_DebugInformation>1</DCC_DebugInformation>
        <DCC_RemoteDebug>false</DCC_RemoteDebug>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_2)'!=''">
        <DCC_LocalDebugSymbols>false</DCC_LocalDebugSymbols>
        <DCC_Define>RELEASE;$(DCC_Define)</DCC_Define>
        <DCC_SymbolReferenceInfo>0</DCC_SymbolReferenceInfo>
        <DCC_DebugInformation>0</DCC_DebugInformation>
    </PropertyGroup>
    <ItemGroup>
        <DelphiCompile Include="$(MainSource)">
            <MainSource>MainSource</MainSource>
        </DelphiCompile>
        <DCCReference Include="rtl.dcp"/>
        <DCCReference Include="vclimg.dcp"/>
        <DCCReference Include="vcl.dcp"/>
        <DCCReference Include="dbrtl.dcp"/>
        <DCCReference Include="DbxCommonDriver.dcp"/>
        <DCCReference Include="DataSnapClient.dcp"/>
        <DCCReference Include="DataSnapCommon.dcp"/>
        <DCCReference Include="DbxClientDriver.dcp"/>
        <DCCReference Include="CustomIPTransport.dcp"/>
        <DCCReference Include="DataSnapFireDAC.dcp"/>
        <DCCReference Include="FireDACCommon.dcp"/>
        <DCCReference Include="FireDAC.dcp"/>
        <DCCReference Include="FireDACCommonDriver.dcp"/>
        <DCCReference Include="vclFireDAC.dcp"/>
        <DCCReference Include="vcldb.dcp"/>
        <DCCReference Include="FireDACMySQLDriver.dcp"/>
        <DCCReference Include="dsnap.dcp"/>
        <DCCReference Include="dbexpress.dcp"/>
        <DCCReference Include="dbxcds.dcp"/>
        <DCCReference Include="dsnapcon.dcp"/>
        <DCCReference Include="IndyIPClient.dcp"/>
        <DCCReference Include="IndyIPCommon.dcp"/>
        <DCCReference Include="IndySystem.dcp"/>
        <DCCReference Include="IndyProtocols.dcp"/>
        <DCCReference Include="IndyCore.dcp"/>
        <DCCReference Include="DataSnapProviderClient.dcp"/>
        <DCCReference Include="cxPageControlRS20.dcp"/>
        <DCCReference Include="cxLibraryRS20.dcp"/>
        <DCCReference Include="dxGDIPlusRS20.dcp"/>
        <DCCReference Include="dxCoreRS20.dcp"/>
        <DCCReference Include="dxThemeRS20.dcp"/>
        <DCCReference Include="cxEditorsRS20.dcp"/>
        <DCCReference Include="cxDataRS20.dcp"/>
        <DCCReference Include="dxBarRS20.dcp"/>
        <DCCReference Include="dxComnRS20.dcp"/>
        <DCCReference Include="dxTabbedMDIRS20.dcp"/>
        <DCCReference Include="dxLayoutControlRS20.dcp"/>
        <DCCReference Include="cxGridRS20.dcp"/>
        <DCCReference Include="Jcl.dcp"/>
        <DCCReference Include="JvCore.dcp"/>
        <DCCReference Include="JvStdCtrls.dcp"/>
        <DCCReference Include="JvControls.dcp"/>
        <DCCReference Include="GBComponents.dcp"/>
        <DCCReference Include="inet.dcp"/>
        <DCCReference Include="vclactnband.dcp"/>
        <DCCReference Include="VclSmp.dcp"/>
        <DCCReference Include="pckUserControl_DT_XE6.dcp"/>
        <DCCReference Include="dxPScxPCProdRS20.dcp"/>
        <DCCReference Include="dxPSCoreRS20.dcp"/>
        <DCCReference Include="dxBarExtItemsRS20.dcp"/>
        <DCCReference Include="dxRibbonRS20.dcp"/>
        <DCCReference Include="dxPScxCommonRS20.dcp"/>
        <DCCReference Include="dxPSLnksRS20.dcp"/>
        <DCCReference Include="dxPScxExtCommonRS20.dcp"/>
        <DCCReference Include="dxPSdxLCLnkRS20.dcp"/>
        <DCCReference Include="dxPScxGridLnkRS20.dcp"/>
        <DCCReference Include="dxPsPrVwAdvRS20.dcp"/>
        <DCCReference Include="dxPSPrVwRibbonRS20.dcp"/>
        <DCCReference Include="soaprtl.dcp"/>
        <DCCReference Include="RESTComponents.dcp"/>
        <DCCReference Include="cxBarEditItemRS20.dcp"/>
        <DCCReference Include="cxTreeListRS20.dcp"/>
        <DCCReference Include="cxVerticalGridRS20.dcp"/>
        <DCCReference Include="frx20.dcp"/>
        <DCCReference Include="frxDB20.dcp"/>
        <DCCReference Include="frxe20.dcp"/>
        <DCCReference Include="fs20.dcp"/>
        <DCCReference Include="fsDB20.dcp"/>
        <DCCReference Include="JvRuntimeDesign.dcp"/>
        <DCCReference Include="fqb200.dcp"/>
        <DCCReference Include="vcldsnap.dcp"/>
        <DCCReference Include="JvDB.dcp"/>
        <DCCReference Include="dxSkinsdxBarPainterRS20.dcp"/>
        <DCCReference Include="dxSkinscxPCPainterRS20.dcp"/>
        <DCCReference Include="dxSkinsdxRibbonPainterRS20.dcp"/>
        <DCCReference Include="dxSkinBlackRS20.dcp"/>
        <DCCReference Include="dxSkinBlueprintRS20.dcp"/>
        <DCCReference Include="dxSkinBlueRS20.dcp"/>
        <DCCReference Include="dxSkinCaramelRS20.dcp"/>
        <DCCReference Include="dxSkinCoffeeRS20.dcp"/>
        <DCCReference Include="dxSkinDarkRoomRS20.dcp"/>
        <DCCReference Include="dxSkinDarkSideRS20.dcp"/>
        <DCCReference Include="dxSkinDevExpressDarkStyleRS20.dcp"/>
        <DCCReference Include="dxSkinDevExpressStyleRS20.dcp"/>
        <DCCReference Include="dxSkinFoggyRS20.dcp"/>
        <DCCReference Include="dxSkinGlassOceansRS20.dcp"/>
        <DCCReference Include="dxSkinHighContrastRS20.dcp"/>
        <DCCReference Include="dxSkiniMaginaryRS20.dcp"/>
        <DCCReference Include="dxSkinMetropolisRS20.dcp"/>
        <DCCReference Include="dxSkinMetropolisDarkRS20.dcp"/>
        <DCCReference Include="dxSkinLilianRS20.dcp"/>
        <DCCReference Include="dxSkinLiquidSkyRS20.dcp"/>
        <DCCReference Include="dxSkinLondonLiquidSkyRS20.dcp"/>
        <DCCReference Include="dxSkinMcSkinRS20.dcp"/>
        <DCCReference Include="dxSkinMoneyTwinsRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2007BlackRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2007BlueRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2007GreenRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2007PinkRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2007SilverRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2010BlackRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2010BlueRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2010SilverRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2013WhiteRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2013DarkGrayRS20.dcp"/>
        <DCCReference Include="dxSkinOffice2013LightGrayRS20.dcp"/>
        <DCCReference Include="dxSkinPumpkinRS20.dcp"/>
        <DCCReference Include="dxSkinSevenClassicRS20.dcp"/>
        <DCCReference Include="dxSkinSevenRS20.dcp"/>
        <DCCReference Include="dxSkinSharpPlusRS20.dcp"/>
        <DCCReference Include="dxSkinSharpRS20.dcp"/>
        <DCCReference Include="dxSkinSilverRS20.dcp"/>
        <DCCReference Include="dxSkinSpringTimeRS20.dcp"/>
        <DCCReference Include="dxSkinStardustRS20.dcp"/>
        <DCCReference Include="dxSkinSummer2008RS20.dcp"/>
        <DCCReference Include="dxSkinTheAsphaltWorldRS20.dcp"/>
        <DCCReference Include="dxSkinValentineRS20.dcp"/>
        <DCCReference Include="dxSkinVS2010RS20.dcp"/>
        <DCCReference Include="dxSkinWhiteprintRS20.dcp"/>
        <DCCReference Include="dxSkinXmas2008BlueRS20.dcp"/>
        <DCCReference Include="..\..\forms\uFrmConsultaPadrao.pas"/>
        <DCCReference Include="..\..\inheritable\uFrmModalPadrao.pas">
            <Form>FrmModalPadrao</Form>
            <FormType>dfm</FormType>
        </DCCReference>
        <DCCReference Include="..\..\modules\uDmAcesso.pas">
            <Form>DmAcesso</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDataModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\..\proxy datasnap\uClientClasses.pas"/>
        <DCCReference Include="..\..\class\uTUsuario.pas"/>
        <DCCReference Include="..\..\forms\uFrmAlterarSQLPesquisaPadrao.pas">
            <Form>FrmAlterarSQLPesquisaPadrao</Form>
            <FormType>dfm</FormType>
        </DCCReference>
        <DCCReference Include="..\..\forms\uFrmApelidarColunasGrid.pas">
            <Form>FrmApelidarColunasGrid</Form>
            <FormType>dfm</FormType>
        </DCCReference>
        <DCCReference Include="..\..\forms\uFrmMessage_Process.pas">
            <Form>FrmMessage_Process</Form>
            <FormType>dfm</FormType>
        </DCCReference>
        <DCCReference Include="..\..\class\uDatasetUtils.pas"/>
        <DCCReference Include="..\..\class\uTFunction.pas"/>
        <DCCReference Include="..\..\class\uControlsUtils.pas"/>
        <DCCReference Include="..\..\class\uTVariables.pas"/>
        <DCCReference Include="..\source\general\uGBDBButtonEditFK.pas"/>
        <DCCReference Include="..\..\class\uDevExpressUtils.pas"/>
        <DCCReference Include="..\..\modules\uDmConnection.pas">
            <Form>DmConnection</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDataModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\..\class\uTIniFile.pas"/>
        <DCCReference Include="..\..\class\uFiltroFormulario.pas"/>
        <DCCReference Include="..\..\proxy datasnap\uUsuarioProxy.pas"/>
        <DCCReference Include="..\..\class\uMathUtils.pas"/>
        <DCCReference Include="..\..\class\uSistema.pas"/>
        <DCCReference Include="..\..\proxy datasnap\uFilialProxy.pas"/>
        <DCCReference Include="..\..\proxy datasnap\uEmpresaProxy.pas"/>
        <DCCReference Include="..\..\class\uFilial.pas"/>
        <BuildConfiguration Include="Release">
            <Key>Cfg_2</Key>
            <CfgParent>Base</CfgParent>
        </BuildConfiguration>
        <BuildConfiguration Include="Base">
            <Key>Base</Key>
        </BuildConfiguration>
        <BuildConfiguration Include="Debug">
            <Key>Cfg_1</Key>
            <CfgParent>Base</CfgParent>
        </BuildConfiguration>
    </ItemGroup>
    <ProjectExtensions>
        <Borland.Personality>Delphi.Personality.12</Borland.Personality>
        <Borland.ProjectType>Package</Borland.ProjectType>
        <BorlandProject>
            <Delphi.Personality>
                <Source>
                    <Source Name="MainSource">GBComponentsERP.dpk</Source>
                </Source>
                <Excluded_Packages>
                    <Excluded_Packages Name="$(BDSBIN)\dcloffice2k200.bpl">Microsoft Office 2000 Sample Automation Server Wrapper Components</Excluded_Packages>
                    <Excluded_Packages Name="$(BDSBIN)\dclofficexp200.bpl">Microsoft Office XP Sample Automation Server Wrapper Components</Excluded_Packages>
                </Excluded_Packages>
            </Delphi.Personality>
            <Deployment/>
            <Platforms>
                <Platform value="OSX32">False</Platform>
                <Platform value="Win32">True</Platform>
                <Platform value="Win64">False</Platform>
            </Platforms>
        </BorlandProject>
        <ProjectFileVersion>12</ProjectFileVersion>
    </ProjectExtensions>
    <Import Project="$(BDS)\Bin\CodeGear.Delphi.Targets" Condition="Exists('$(BDS)\Bin\CodeGear.Delphi.Targets')"/>
    <Import Project="$(APPDATA)\Embarcadero\$(BDSAPPDATABASEDIR)\$(PRODUCTVERSION)\UserTools.proj" Condition="Exists('$(APPDATA)\Embarcadero\$(BDSAPPDATABASEDIR)\$(PRODUCTVERSION)\UserTools.proj')"/>
</Project>
